{
  "name": "kroomstore_backend_api",
  "version": "1.0.0",
  "homepage": ".",
  "description": "This is kroom store backend api. Please dont hack me!",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cookie-parser": "^1.4.6",
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.0",
    "mongoose": "^7.0.1",
    "nodemon": "^2.0.21"
  }
}
